@font-face {
  font-family: 'IME';
  src: url('fonts/IME.eot?afiiiv');
  src: url('fonts/IME.eot?afiiiv#iefix') format('embedded-opentype'),
    url('fonts/IME.ttf?afiiiv') format('truetype'),
    url('fonts/IME.woff?afiiiv') format('woff'),
    url('fonts/IME.svg?afiiiv#IME') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{margin:0;padding:0}
*:focus{box-shadow:none;}
html, body, #app {width: 100%;height: 100%;}
body{background-color:#fff;font-size:12px;line-height:1.5;color:#2A303B;min-width: 1200px;min-height: 500px;overflow: auto;}
em,i{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
button{cursor:pointer}a{color:#666;text-decoration:none}
a:hover{color:#c81623}
button,input{font-family:Microsoft YaHei,PingFangSC-Regular, tahoma,arial,Hiragino Sans GB,sans-serif}
.ant-select-selection,
.ant-input {
    box-shadow: none !important;
}
i {
  font-family: 'IME' !important;
  /* use !important to prevent issues with browser extensions that change fonts */
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ant-select-arrow:before{
  content: "\e606" !important;
}
.anticon-down:before{
  content: "\e606" !important;
}
.ic-question:before {
  content: "\e91d";
}
.ic-单线-上:before {
  content: "\e90b";
}
.ic-单线-下:before {
  content: "\e90c";
}
.ic-单线-右:before {
  content: "\e90d";
}
.ic-单线-左:before {
  content: "\e90e";
}
.ic-对勾:before {
  content: "\e90f";
}
.ic-日期选择:before {
  content: "\e910";
}
.ic-实心-上:before {
  content: "\e911";
}
.ic-实心-下:before {
  content: "\e912";
}
.ic-实心-右:before {
  content: "\e913";
}
.ic-实心-左:before {
  content: "\e914";
}
.ic-双线-上:before {
  content: "\e915";
}
.ic-双线-下:before {
  content: "\e916";
}
.ic-双线-右:before {
  content: "\e917";
}
.ic-双线-左:before {
  content: "\e918";
}
.ic-外框:before {
  content: "\e919";
}
.ic-选择:before {
  content: "\e91a";
}
.ic-圆-外框:before {
  content: "\e91b";
}
.ic-圆-中心:before {
  content: "\e91c";
}
.ic-add:before {
  content: "\e900";
}
.ic-退出:before {
  content: "\e91e";
}
.ic-结算管理-灰色:before {
  content: "\e901";
}
.ic-商户管理-灰色:before {
  content: "\e902";
}
.ic-收费管理-灰色:before {
  content: "\e903";
}
.ic-退费管理-灰色:before {
  content: "\e904";
}
.ic-我的设置-灰色:before {
  content: "\e905";
}
.ic-组织管理-灰色:before {
  content: "\e906";
}
.ic-班级:before {
  content: "\e907";
}
.ic-班级管理:before {
  content: "\e908";
}
.ic-年级:before {
  content: "\e909";
}
.ic-职工账号默认头像:before {
  content: "\e90a";
}

